﻿/***notification Style****/
.notification-container {
    background: transparent;
    border: none;
    padding: 0;
    border-radius: 0;
    z-index: 3 !important;
	max-width: 50% !important;
}

#carouselNotifications .carousel,
#carouselNotifications .carousel-inner {
    height: 100%;
}

.notif-icon {
    display: inline-block;
    width: 40px;
    vertical-align: middle;
    float: left;
}

.notification-card span {
    /*width: 84%;*/
    float: left;
    color: white;
    font-size: 13px;
    padding: 0 0px 10px 10px;
    box-sizing: border-box;
    font-family: 'LegacySansItc';
}

.alert-info .carousel-inner {
}

.notification-card span .read-more {
    font-family: 'LegacySansStdBold';
    font-weight: normal;
    text-transform: lowercase;
    display: inline;
    width: auto;
}

#carouselNotifications .carousel-indicators {
    margin-bottom: 0;
    bottom: 17px;
}

.notification-container button.close {
    position: absolute;
    right: 0;
    top: 2px;
    z-index: 1;
    box-shadow: none;
    text-shadow: none;
    color: white;
    opacity: 0.6;
    width: 1.3em !important;
    font-weight: normal;
    font-family: 'LegacySansItc';
    min-width: 1px !important
}

.notification-card {
height: 100%;
    float: left;
    text-align: left;
    font-size: 13px;
    padding-bottom: 10px;    
    font-family: 'LegacySansItc';

    
}

#carouselNotifications {
     background:rgba(0, 0, 0, 0.6);
         box-shadow: 0px 0px 5px 0px #404040;    width: auto;
    padding: 10px;
    height: 100%;
    color: white;
    border: 0;
    border-radius: 3px;
    margin: 0 auto;
    padding: 20px 15px 20px 15px;
}


.carousel-img {
     max-width: 100%;
    float: left;
    padding: 0 10px 0px 0px;
}

.hide {
    display: none;
}
/***alert - sweet alert*****/
.swal2-icon {
    display: none !important;
}
.swal2-popup {
    background-color: rgba(114, 108, 81, 0.7803921568627451) !important;
    box-shadow: 0px 0px 5px 0px #404040;
    border-radius:0 !important;
}
    .swal2-popup .swal2-image {
        width: 88px;
   
        display: inline-block !important;
        margin: 9px auto !important;
    }
    .swal2-popup .swal2-content {
        color: white !important;
        font-family: 'LegacySansItc';
        font-size:13px !important;
        text-align:left !important;
        line-height:1.4 !important
    }
.swal2-close:focus, .swal2-close {
    outline:0 !important;
    border:0 !important
}
    .swal2-close:hover {
        color: #CDA450 !important;
    }
.swal2-popup .swal2-title {
    color: white !important;
    font-family: 'LegacySansStdBold';
}

.swal2-popup {

}
.swal2CustomeBg {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    background-image: url(../images/others/wave.svg) !important;
    background-repeat: no-repeat !important;
    background-position: 0 -8% !important;
    background-size: cover;
    z-index:0 !important;
}
.swal2-popup .swal2-close,
.swal2-contentwrapper,
.swal2-popup .swal2-image {
    z-index: 1;
}
.card-icon.col-sm-2 {
    padding: 0px 7px;
}
.card-icon img{
    width:100%;
    max-width:100%;
}
.card-icon {
    max-width: 15%;
}
@media all and (min-width:700px) and (max-width:1500px)

{
	.notification-container
	{
	
	top:140px !important;
}
	
}
@media all and (min-width:0px) and (max-width:1024px)
{
	#carouselNotifications {
    background: rgb(0, 0, 0);
}	
}
@media all and (min-width:0px) and (max-width:700px) {
.notification-container
{
	/*transform:translateY(-50%);**/
	top:41.2%  !important;
	
}
}
@media all and (min-width:0px) and (max-width:360px) {
    .notification-card span {
        font-size: 13px;
    }

}